Bug 124076 - do not change ld.so.conf
do not change ld.so.conf
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: 124075
  Show dependency treegraph
 
Reported: 2004-05-23 16:37 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-24 07:23:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-05-23 16:37:44 EDT
Description of problem:
Use a new file in ld.so.conf.d instead of changing ld.so.conf
in post scripts


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2004-05-24 07:23:14 EDT
Huh?

[tim@cyberelk tim]$ rpm -q --scripts sane-backends
postinstall program: /sbin/ldconfig
postuninstall program: /sbin/ldconfig
[tim@cyberelk tim]$ rpm -q sane-backends
sane-backends-1.0.13-7

Note You need to log in before you can comment on or make changes to this bug.